/* CSS Document */
/* main top
------------------------------------------------------------*/
main.top .news-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-weight: bold; }
main.top .news-list li:not(:last-child) {
  margin-bottom: 15px; }
main.top .news-list li .date {
  margin-right: 15px; }
main.top .news-list li .tag {
  margin-right: 20px; }

main.top #news .news {
  border: solid 1px #d6e1c4;
  padding: 30px;
  background-color: #fff; }

main.top #news .news-list {
  height: auto;
  overflow: scroll; }

main.top #voice {
  margin-bottom: 65px; }

main.top #movie {
  text-align: center; }
main.top #movie .movie {
  position: relative;
  width: 100%;
  padding-top: 56%;
  margin-bottom: 25px; }
main.top #movie .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important; }

main.top #pagelink .link-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin: 0 -12px 45px; }
main.top #pagelink .link-list li {
  margin: 0 12px;
  border: solid 1px #d6e1c4;
  background-color: #fff; }
main.top #pagelink .link-list li a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
main.top #pagelink .link-list li a:hover {
  text-decoration: none;
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=70);
  opacity: 0.7; }
main.top #pagelink .link-list li a:hover .title {
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=70);
  opacity: 0.7; }
main.top #pagelink .link-list li .img {
  line-height: 0;
  position: relative; }
main.top #pagelink .link-list li .img:before {
  content: "";
  display: block;
  position: absolute;
  left: auto;
  top: auto;
  width: 42px;
  height: 42px;
  background: url(../img/common/box-arrow.png) no-repeat center center;
  bottom: -21px;
  right: 10px;
  z-index: 2; }
@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.top #pagelink .link-list li .img:before {
    background-image: url(../img/common/box-arrow@2x.png);
    backgroune-size: 42px auto; } }
main.top #pagelink .link-list li .title {
  font-size: 22px;
  font-size: 1.5714285714rem;
  line-height: 1;
  height: 83px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

@media screen and (min-width: 661px) and (max-width: 980px) {
  /* main top
------------------------------------------------------------*/ }

/*sp*/
@media screen and (max-width: 660px) {
  /* main top
------------------------------------------------------------*/
  main.top .news-list li {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap; }
  main.top .news-list li:not(:last-child) {
    margin-bottom: 20px; }
  main.top .news-list li .date {
    margin-right: 5px; }
  main.top .news-list li .tag {
    margin-right: 0px; }
  main.top .news-list li .txt {
    padding-top: 5px;
    width: 100%; }
  main.top #news .news {
    padding: 15px; }
  main.top #voice {
    margin-bottom: 45px; }
  main.top #pagelink .link-list {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -1% 35px; }
  main.top #pagelink .link-list li {
    margin: 0 1% 2%;
    width: 47%; }
  main.top #pagelink .link-list li .img:before {
    width: 30px;
    height: 30px;
    bottom: -15px;
    right: 5px;
    z-index: 2;
    background-size: 30px auto; }
  main.top #pagelink .link-list li .title {
    font-size: 16px;
    font-size: 1.1428571429rem;
    height: 70px;
    padding: 10px; } }
